﻿.jqpager {
    /* clear: both; */
    padding: 10px 0px 10px 0px;
    text-align: center;
    /*background-color: #ffffff;*/
    /* margin: 0 auto; */
    /* width: 316px; */
    /* text-align: center; */
}

    .jqpager ul {
        text-align: center;
    }

        .jqpager ul li, .jqpager ul li:visited {
            /*float:left;*/
            margin-right: 0px;
            color: #000000;
            outline: 0px;
            font-size: 12px;
            font-family: "微软雅黑", Arial;
            text-transform: capitalize;
            display: block;
            display: inline-block;
            border:1px solid #ddd;          
            height: 30px;
            line-height: 1.5;
            padding: 5px 11px;
            background: #fff;
            text-decoration: none;
        }

            .jqpager ul li:hover {
                text-decoration: none;
                color: #007A9C;
                border: solid 1px #007A9C;
                background-color: #eaeaea;
                cursor: pointer;
            }




            .jqpager ul li.pgText {
                border: 0px;
                background: none;
                box-shadow: none;
                cursor: auto;
                color: #000000;
                font-weight: normal;
                padding-top: 6px;
            }

            .jqpager ul li.pgCurrent {
                margin-right: 0px;
                color: #000;
                outline: 0px;
                font-size: 12px;
                font-weight: bold;
                font-family: "微软雅黑", Arial;
                text-transform: capitalize;
                display: block;
                display: inline-block;          
                height: 30px;
                line-height: 1.5;
                padding: 5px 11px;
                background: #fff;
            }
            
.opg_table_state_1 {
    color: #FF6600;
}

.opg_table_state_2 {
    color:#0070A5 ;
}

.opg_table_state_3 {
    color: #AF0233;
}
.pimg{
    cursor:pointer;
}